Package Details: wildfly 11.0.0.Final-1

Git Clone URL: (read-only)
Package Base: wildfly
Description: Wildfly Application Server
Upstream URL:
Licenses: LGPL
Submitter: nachtwandler
Maintainer: hrauch (nstickney)
Last Packager: hrauch
Votes: 24
Popularity: 0.801641
First Submitted: 2013-05-30 13:14
Last Updated: 2018-01-28 23:56

Latest Comments

nstickney commented on 2018-03-13 16:34

@hrauch I don't know of any way to conduct such a poll, but I am willing to work on the installation preference problem. However, I'm pulling 60-70 hours a week at work until the end of April, so it will be a bit.

hrauch commented on 2018-03-06 21:05

@nstickney: you certainly got a valid point regarding usage of your systemd approach vs. the current approach which may already be in use by a larger number of users. Maybe either a pool among all wildfly Final AUR users would be adequate or asking the user about his installation preferrence upon processing of the PKGBUILD file.

hrauch commented on 2018-03-06 20:28

@nstickney: Thanks for the hint. I added you as co maintainer.

nstickney commented on 2018-03-06 03:45

There is a systemd script setup in the WildFly docs, included in the tarball download. I've updated this package to use it, since that appears to be the more "default" installation method, but I'm (1) not the maintainer and I (2) don't want this to break anyone's setup if you're using the current method.

However, if you want 12.0.0.Final, and the recommended systemd setup, it's available at @d1x/@nachtwandler/@hrauch, feel free to steal it.

d1x commented on 2018-01-25 00:02

My apologies to everyone that I did not update to 11.0 for some time. I was away and now I am truly busy. I do not want to make this happen again so I disown this package. If anyone takes ownership and needs some support, feel free to contact me - I will try to help as much as possible.

nstickney commented on 2017-11-03 18:15

Working PKGBUILD for version 11.0.0.Final is available here:

asbachb commented on 2016-11-15 00:40

Sorry d1x I wasn't notified about your comment. Feel free to change that with the next release. I just configure a server which tries to install some x11 stuff caused by the default openjdk dependency.
But since I've my own small build farm I did a fork with the change on github and prebuilt that release. So no pressure from my site.

d1x commented on 2016-11-01 14:05

Hi asbachb - you are right, I think headless would probably do. Anyway, I will change the deps with next release of wildfly as it is not something "blocking". Do you need this change for something or can it wait?

asbachb commented on 2016-11-01 01:13

I wondered if "java-runtime-headless" as java dependency shouldn't be enough?!

ArthurBorsboom commented on 2016-08-19 15:37

Wildfly 10.1.0 Final is already available for download.

All comments